manifestVersion: 1
id: zeronote
name: ZeroNote
version: "1.0.7"
tagline: "Все ваши заметки, пароли, закладки и 2FA в одном безопасном автономном приложении."
category: files
description: "ZeroNote — это унифицированное приложение с открытым исходным кодом, ориентированное прежде всего в автономном режиме, которое заменяет ваш менеджер паролей, менеджер закладок, приложение для заметок и 2FA-аутентификатор единой зашифрованной системой создания заметок на базе смарт-тегов, где все хранится локально на вашем устройстве с шифрованием с нулевым разглашением и дополнительной одноранговой синхронизацией или синхронизацией S3."
developer: "besoeasy"
website: "https://github.com/besoeasy/zeronote"
repo: "https://github.com/besoeasy/zeronote"
support: "https://github.com/besoeasy/zeronote/issues"
port: 8000
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  Это обновление содержит различные улучшения и исправления ошибок.
dependencies: []
path: "/"
defaultUsername: ""
defaultPassword: ""
submitter: besoeasy
submission: https://github.com/getumbrel/dfwebos-apps/pull/4053
